cl_tabulate {clue} | R Documentation

## Tabulate Vector Objects

### Description

Tabulate the unique values in vector objects.

### Usage

    cl_tabulate(x)

### Arguments

`x` | a vector.

### Value

A data frame with components:

`values` | the unique values.
`counts` | an integer vector with the number of times each of the unique values occurs in `x`.

### Examples

    data("Kinship82")
    tab <- cl_tabulate(Kinship82)
    ## The counts:
    tab$counts
    ## The most frequent partition:
    tab$values[[which.max(tab$counts)]]

[Package clue version 0.3-57 Index]